body{
	background-image: url(../../sites/all/themes/panet1/images/WPMFrontBlank.jpg); /* Space */
	background-attachment: fixed;
	background-size: 100% auto;
}

div#right {
	/*background-color: #ffecc4; /*#ffecc4;*/*/
}

div#body{
	background-color: #ffecc4; /*#ffecc4;*/
}

div#footer{
	font-size: 13px;
	font-style: italic;
}

h1{
	font-size: 2em;
}

h1, h2, h3{
	color: #000080;
	font-weight: bold;
}

a{
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:hover span{
	color: red;
}

h1 a, h2 a, h3 a{
	text-decoration: underline;
}

p{
	font: 15px "Georgia";
	/*font-weight: bold;*/
	font-weight: normal;
	text-indent:25px;
}